﻿ca._8lb2 {
    /*margin-bottom: 80px;*/
}
._8g5w {
    overflow: hidden;
    position: relative;
    padding-bottom:50px
}
._8g5wb {
    overflow: hidden;
    position: relative;
}
._8g5x {
    height: auto;
}
._8g5y {
    height: 100%;
    min-width: 100%;
    position: absolute;
    z-index: -1;
}
._8gtg {
    min-height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
._8hm6 {
    margin-bottom: 160px;
    margin-top: 100px;
}
._8hm6Fra {
    margin-bottom: 70px;
    margin-top: 70px;
}
._8hlv {
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
}
._8hlv2{
    align-items: center;
    flex-direction: column;
    position: relative;
}
._8kjl {
    margin: 0 auto;
    max-width: 1600px;
    overflow: hidden;
}
._8la5 ._8la4 {
    animation: rotateGradient 6s infinite;            
}
._8la5Fra ._8la4 {
    animation: rotateGradient 6s infinite;            
}
._8la4 {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform-origin: center center;
    width: 100%;
}
@media (min-width: 769px){
    ._8g8u {
        padding-left: 14.285vw;
        padding-right: 14.285vw;
    }
}

@media (min-width: 769px) {
    ._8g8o {
        padding-bottom: 48px;
        padding-top: 48px;
    }
}
@keyframes rotateGradient {
    from {
    transform: rotate(0deg) scale(1.7);
    }
    to {
    transform: rotate(360deg) scale(1.7);
    }
}
._8g8k {
    box-sizing: border-box;
    height: 100%;
}
.aAlerta{
    color: #FF9800;
    border: 1px solid #FF9800;
    padding: 3px 10px 3px 10px;
    border-radius: 4px;
    background-color:white;    
}
.aAlerta:hover{
    background-color: #FF9800;
    color: white;
}
.aValora:hover{
    background-color: #449977;
    color: white;
    text-decoration:unset;
}
.aValora:single-button{
    background-color: #449977;
    color: white;
}
.aValora{
    color: #449977;
    border: 1px solid #449977;
    padding: 3px 10px 3px 10px;
    border-radius: 4px;
    background-color:white;    
    min-width: 231px;
}
.alertar{
    background-color: transparent;
    border: 0px;
    color: #599dd4;
    cursor:pointer;
    font-weight:bold
}
.alertar2{
    background-color: transparent;
    border: 0px;
    color: #3991d8;
}
.alertar3{
    background-color: transparent;
    border: 0px;
    color: #e91e63;
}
.alertar4{
    background-color: transparent;
    border: 0px;
    color: #97c9e0;
}
.borde-tit-pie{
    border-bottom:1px solid #00000022;
}
.boton-mwsp-cta {
    border-radius: 100px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 9px;
    padding-bottom: 11px;
    color: white;
    font-weight: 500;
    font-size: 1.2em;
}
.btn-contacto{
    width: 160px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 0.5rem;
    color: #fff;
    background-color: #ff9800;
    border-color: #fff;
    font-weight: bold;
}
.btn-enviar{
    width:160px;
}
.btn-sello{
    font-size:0.9em;
    border-radius:100px;
    border: 2px solid #d9ae2ed1;
    color: #d9ae2ed1;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration:none !important;
}
.btn-sello:hover{
    text-decoration:none !important;
}
.btn-terapia{
    border-radius:100px;
    color:white;
}
.btn-val{
    width:200px
}
.btn-telegram{
    padding: 0.25rem 0.9rem;
    border-radius: 100px;
    font-size: 1.3em;
    border: 2px solid white;
    box-shadow: 0px 0px 10px white;
    color: white !important;
    background-color: #03A9F4;
}
.btn-whatsapp{
    padding: 0.25rem 0.9rem;
    border-radius: 100px;
    font-size:1.3em;
    border: 2px solid white;
    box-shadow: 0px 0px 10px white;
    color: white !important;
    background-color: #2ba53f;
}
.btn-tel{
    padding: 0.25rem 0.9rem;            
    border-radius: 100px;
    border: 1px solid white;
}
.cab-maxiweb{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
    height: 65vh;
    min-height: 380px;
}
.card-sola{
    max-width: 500px;
    margin: auto;
}
.card-body{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.card-val{
    border-radius: 7px;
    border-color: transparent;
    box-shadow: 2px 2px 10px #00000017;
}
.color-444{
    color:#444444
}
.color-texto-pie{
    color:#888 !important;
}
.compartir-fb{
    margin-top:1px;margin-left:3px
}
.div-bio{
    max-height:400px;
    overflow-y:auto
}
.div-master-sello{
    width:95%;
    max-width:340px;
    height:auto;
}
.div-modal-1{
    display:block;
    width:80%;
    max-width:600px;
    height:310px !important; 
    overflow-y:auto
}
.div-modal-bio{
    display:block;
    width:80%;
    max-width:600px;
    background-color:white !important;
}
.div-sello{
    padding: 20px;
    border-radius: 7px;
    box-shadow: 0px 0px 10px #00000016;
    background-color: #fdfdfd;
    max-width: 250px;
    margin: auto;
}
.fa-whatsapp{
    font-weight:normal !important;
}
.fondo-card{
    background-size: cover;
}
.fondo-degradado-web{            
    background-size: cover;
    background-position: left 18%;
    padding-top: 5vh;
    padding-bottom: 10vh;
    min-height:70vh;            
}
.font-2{
    font-size:2em
}
.h-auto{
    height:auto;
}
.hr-contacto{
    margin-top: 1.4rem !important;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(255,249,249,0.45) !important;
}
.hr-con{
    margin-top: 1.7rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgb(249 245 245 / 38%);
}
.ico-cmp-wha{
    font-size: 1.3em;
}
.img-fluid-logo-mw{
    max-width:  70px;
    height:     auto;
} 
.img-foto-bio{
    width:100px;
    height:auto;
    border:2px solid #f3f3f3
}
.img-garantia-peq{
    width: calc(120px + (95 - 100) * ((100vw - 300px) / (1400 - 300))) !important;
    height:auto;
}
.linea-sello {
    height: 50%;
    border-bottom: 2px solid #e2cfad;
}
.mwsp-divisor {
    margin: 20px 20px 30px;
    position: relative;
    border-bottom: 2px solid #8080802b;
}
#menunav{
    min-height: 55px;
}        .nota-importante{
    background-color: #ffff0038;
    padding: 5px;
}
.overflow-y-auto{
    overflow-y:auto;
}        .txt-frase{
    font-weight: 300; 
    font-family: "Segoe UI", Arial, sans-serif;
    font-size: 1em;
}
.txtLOPD {
    font-size: 0.8em;
}
.z-index1{
    z-index:1;
}
.sello-sello{
    max-width: 135px;
    min-width: 100px;
}
.servicio-de-calidad{
    background-image:url(/imagenes/sello-de-calidad.webp);
    background-size:cover;
    width:130px;
    height:130px;
}
.sombra-abajo-2{
    box-shadow: 0px 4px 10px #00000066;
}   
.text-decoration-none{
    text-decoration:none !important;
}
.tit-sello{
    font-size:1.4em;
    font-weight:500;
    color:black;
}
.txt-info-sello{
    color:#444;
}
.txt-sello{
    color: #49704ab3;
    padding: 10px;
    font-size:0.9em
    /* background-color: white; */    
    /* border-radius: 7px; */
    /* border: 1px solid #49704a3b; */
    /* box-shadow: 0px 0px 10px #00000020;*/
}
.txt-sello-new{
    color: #319276;
    padding: 5px;
    font-size: 0.8em;
    border: 2px solid #319276;
    border-radius: 100px;
    width: 120px;
    margin: auto;
    background-color: white;
}
.video-cab {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    object-fit: cover;
}
.w-30{
    width:30%;
}
.w-40{
    width:40%
}
.z-index-2000{
    z-index:2000;
}
@media(max-width:768px){
    .img-fluid-logo-mw{
        max-width:  50px;
        height:     auto;
    } 
    .mw-frase{
        font-size:2.2em;
    }
    .servicio-de-calidad{
        width:112px;
        height:112px;
    }
}